\version "2.18.2"

continuoRHvii = \relative c'' {
  \key f \major
  \clef treble
  \time 3/4

  \set Timing.beamExceptions = #'()
  \set Timing.baseMoment = #(ly:make-moment 1/8)
  \set Timing.beatStructure = #'(1 1 1 1 1 1)

  r8 c8 [ f e ] f4
  | r8 f,8 [ <g c> <f a> <e g> <d e g> ]
  | <c f> [ <a f'> <bes c> <bes e> <a c> <a f'> ]
  | <bes e> [ <c e> <c f> <a f'> <a d> <bes d> ]
  % bar 5
  | <bes c> [ <bes e> <a c> <d f g> <f a> <e g> ]
  | <c f a>4 r8 c'8 [ f <bes, c e> ]
  | <a c f>4 r4 r
  | r8 f8 [ <g c> <f bes> <f a> <c e g> ]
  | <c e a> [ <d a'> <g c> <e g bes> <f a> <f a c> ]
  % bar 10
  | <e bes'> [ <e g bes> <f a> <f a> <f g> <f bes> ]
  | <g bes c> [ <g bes> <a c> <f g> <f a> <e g> ]
  | <c f a>4 r8 d'8  <f, d'>4
  | <g b d> <g c> <g c>8 [ <a c> ]
  | <f a c> [ <f a> <f g> <g b> ] <g b d>4
  % bar 15
  | <g c> <a c d>8 ( [ <f a d> ] ) <g b d>4
  | <g c e> <e g>8 [ <f g> ] <e g c>4
  | r8 <e g>8 [ <d g> <c f> <c e> <b d g> ]
  | <c g'> [ <e g> <d g> <b f'> <d e> <c e> ]
  | <c f> <b f'>8 [ <c e> <c e> <c d> <c f> ]
  % bar 20
  | <f g> [ <f b> <d e g> <c e> <c e> <b d> ]
  | <c e g>4 r8 <f a>8 [ <d bes'> <d g bes> ]
  | <e g bes>4 r8 <g bes>8 [ <d g bes> <e g bes> ]
  | <e a cis>4 r8 <a cis>8 [ <f bes> <f d'> ]
  | <f bes d>4 r8 <bes d> [ <g es'> <c es> ]
  % bar 25
  | <a c es>4 r8 <a d>8 [ <g d'> <bes d> ]
  | <g cis>4 r8 <f a>8 [ <e g bes> <d g bes> ]
  | <g bes>4 r8 <g cis>8 [ <f a> <f a> ]
  | <d f b>4 r8 <d f b>8 [ <d gis d> <d f b> ]
  | <d gis b>4 r8 <a' c>8 [ <b d e> <g b e> ]
  % bar 30
  | <a c> [ <gis d'> <a c> <f b> <a c> <gis b> ]
  | <e a c> [ <e gis b> <a c> <e b'> <a c> <f a c> ]
  | <a b> [ <f a> <d e b'> <d gis b> <e b'> <e a c> ]
  | <f a> [ <d gis b> <e a> <a b> <a c> <gis b> ]
  | <e a cis>4 r4 r
  % bar 35
  | r8 <d f a>8 [ <d g bes> <d a'> <d e> <c f> ]
  | <d f a>8 [ <d g bes> ] r4 r
  | r8 <e g>8 [ <c f> <c g'> <c d f> <bes e> ]
  | <c e g> [ <c f> ] r4 r
  | r8 <d f>8 [ <e g bes> <f bes> <g bes cis> <a d> ]
  % bar 40
  | <g bes d>4 r4 r
  | r8 <e a cis>8 [ <e a cis> <e g a> <f a> <g cis> ]
  | <d a'> [ <d e g> <cis e a> <cis e b'> <cis g'> <cis g'> ]
  | <d f a>4 r8 <cis e a>8 [ <d f a> <d f bes> ]
  | <d f bes> [ <d bes'> <c bes'> <c f a> <c bes'> <e g bes> ]
  % bar 45
  | <c f a> [ <es bes'> <es bes'> <f a c> <f bes> <es a> ]
  | <f bes>4 <c es bes'>8 [ <es bes'> ] <c a'>4
  | <d f bes> <f c'>8 [ <es bes'> <d bes'> <f a c> ]
  | <f bes>4 <c es bes'>8 [ <es bes'> <d g bes> <c a'> ]
  | <d f bes>4 r4 r8 <d g>8
  % bar 50
  | <f a> [ <e bes'> <a c> ] <f a c>4 <d f bes>8
  | <c e g>4 r8 <c e g>8 [ <f a> <e bes'> ]
  | <f a c>4 r8 <f a c>8 [ <f bes> <f c'> ]
  | <d f bes>4 r8 <d g bes>8 [ <g c> <f g bes> ]
  | <e g c> [ <f a c> <e c'> <f a> <e a> <d g> ]
  % bar 55
  | <f c'> [ <f d'> <g c> <e bes'> <c f> <c f a> ]
  | <e bes'> [ <e g bes> <c f a> <f a> <d f a> <g bes> ]
  | <g bes c> [ <g bes> <a c> <f a d> ] << d'4 \\ { a8 [ g16 f ] } >> % <a d> <g d'>16 <f d'> ]
  | <e g c>8 [ <e g bes> <f a> <f d'> ] <e g c>4
  | r8 <c c'>8 [ <f a c> <g c> ] <f a c>4
  % bar 60
  | r8 f8 [ <g c> <f a> <e g> <d e g> ]
  | <c f> [ <a f'> <bes c> <bes e> <a c> <a f'> ]
  | <bes e> [ <c e> <c f> <a f'> <a d> <bes d> ]
  | <bes c> [ <bes e> <a c> <d f g> <f a> <e g> ]
  | <c f a>4 r4 r
  \bar "|."
}